header {
	display: flex;
	align-items: center;
	padding-left: 13px;
	gap: 30px;
}
ul {
	font-weight: normal;
}
img {
	padding: 50px 0;
}
h2 {
	padding-left: 5px;
}
h3 {
	padding-left: 13px;
}
h4 {
	padding-left: 16px;
}
#pad-left {
	padding-left: 20px;
}
.grey-Bg {
	background-color: #e8e8e8;
	border-radius: 6px;
	padding: 2px 8px;
	display: inline-block;
	padding-left: 25px;
	padding-right: 30px; 
}
.code-text {	
	font-size: 16.5px;
}
